@charset "utf-8";
/* CSS Document */

.slideshow{
	width: 800px;
	margin-top:10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:40px;
	}
	
* html .slideshow{margin:0;}

.slideshow h3{
	font-size: 11px; 
	color:#333;
	margin-bottom: 20px;
	}

.contents{
	font-size: 14px;
	color:#333;
	margin-bottom:20px;
	}

.contents h1{
	font-size: 18px;
	color:#6600CC;
	margin-bottom:5px;
	}

.news{
	font-size: 14px;
	color:#333;
	margin-bottom:20px;
	}

.news h1{
	font-size: 18px;
	color:#6600CC;
	margin-bottom:5px;
	}

.news dt{
	font-size:80%;
	color:#333333;
	}

.news dd{
	margin-left:20px;
	}

#bottom{
	margin-right: 213px;
	margin-top: 20px;
}

#bottom h3{
	color:#06F;
	text-align: right;
	font-size: 13px;
	}
	
#bottom p{
	color:#333;
	text-align: right;
	font-size: 10px;
	margin-top:10px;
	}

#wrapper #container #bottom p {
	line-height: 16px;
	}
